Bug 124000 - [patch] update net/isc-dhcp3-server to 3.0.7 and reset maintainer
Summary: [patch] update net/isc-dhcp3-server to 3.0.7 and reset maintainer
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Stefan Walter
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-26 10:00 UTC by edwin
Modified: 2008-10-12 08:40 UTC (History)
0 users

See Also:


Attachments
file.diff (10.45 KB, patch)
2008-05-26 10:00 UTC, edwin
no flags Details | Diff
net_isc-dhcp3-server.diff (6.98 KB, patch)
2008-06-10 11:08 UTC, Joerg Pulz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description edwin 2008-05-26 10:00:11 UTC
- Update to version 3.0.7
- Remove support for LDAP and DHCPLEASEQUERY patches due to absence
  of patches.

- Reset maintainership (or is Joerg still alive?)
Comment 1 Edwin Groothuis freebsd_committer 2008-05-26 10:00:20 UTC
Maintainer of net/isc-dhcp3-server,

Please note that PR ports/124000 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/124000

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-05-26 10:00:22 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Joerg Pulz 2008-06-10 11:08:28 UTC
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1


Dear Edwin,

please find attached a revised version of your patch.
This version keeps the support for LDAP and LEASEQUERY and fixes 
ports/121355 .

Oh, and i'm still alive, but my time is currently very limited due to 
family business.

Kind regards and thanks for the patience
Joerg

- -- 
The beginning is the most important part of the work.
 				-Plato
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.9 (FreeBSD)

iD8DBQFITlKfSPOsGF+KA+MRAvATAKDA9MttsV++podp8FKjzTyqqxNDJwCg0QV1
FFqnZR66zBo0ebzLDQSUU3c=
=gI9d
-----END PGP SIGNATURE-----
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2008-08-31 04:47:50 UTC
State Changed
From-To: feedback->open

Feedback received.
Comment 5 Stefan Walter freebsd_committer 2008-10-12 08:31:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->stefan

Take.
Comment 6 dfilter service freebsd_committer 2008-10-12 08:38:43 UTC
stefan      2008-10-12 07:38:29 UTC

  FreeBSD ports repository

  Modified files:
    net/isc-dhcp3-server Makefile distinfo 
    net/isc-dhcp3-server/files patch-client::dhclient.c 
  Log:
  Update to 3.0.7.
  
  PR:             124000
  Submitted by:   Edwin Groothuis <edwin@mavetju.org>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.123     +10 -1     ports/net/isc-dhcp3-server/Makefile
  1.60      +9 -9      ports/net/isc-dhcp3-server/distinfo
  1.6       +21 -21    ports/net/isc-dhcp3-server/files/patch-client::dhclient.c
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Stefan Walter freebsd_committer 2008-10-12 08:38:52 UTC
State Changed
From-To: open->closed

Port updated.